Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159419 - Users not listed after adding
Summary: Users not listed after adding
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-config-samba
Version: 3.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact:
URL:
Whiteboard: RHEL3U7NAK
Depends On:
Blocks: 189875
TreeView+ depends on / blocked
 
Reported: 2005-06-02 15:39 UTC by David Biesack
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-19 19:01:03 UTC


Attachments (Terms of Use)

Description David Biesack 2005-06-02 15:39:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.3) Gecko/20050104 Red Hat/1.4.3-3.0.7

Description of problem:
I added a user via Preferences->Add Users->Add user and received no error,
but after adding the user it is not listed in the list of users.
If I try to add it again, it says I cannot add the user - it already exists.
The "nobody" user is listed.

Version-Release number of selected component (if applicable):
redhat-config-samba-1.0.16.2

How reproducible:
Always

Steps to Reproduce:
1. Preferences->Add Users->Add user
2. enter user name and password
3. click ok
  

Actual Results:  User not listed, so I cannot edit or delete the new user

Expected Results:  user should be listed in the Samba Users window

Additional info:

Comment 1 Suzanne Hillman 2005-06-03 14:07:33 UTC
Does the user show up if you close the application and reopen it?

Comment 2 David Biesack 2005-06-03 15:27:13 UTC
No, I have tried closing the app and restarting; the users are not listed.
The do show up in /etc/samba/smbusers

Additionally, if I try to add a mount and under Access only try to allow a
specific user to have read/write, only "nobody" is listed, not the users
I have added.
 

Comment 16 RHEL Product and Program Management 2007-10-19 19:01:03 UTC
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.


Note You need to log in before you can comment on or make changes to this bug.